Invites
List invites
Authorization<token>
User API key (Bearer scp_u_...). Create in Platform > API Keys.
In: header
Response Body
application/json
curl -X GET "https://example.com/api/v1/invites"{
"meta": {
"api_version": 1,
"server_version": "0.19.6"
},
"success": true,
"data": [
{
"created_by": "ee824cad-d7a6-4f48-87dc-e8461a9201c4",
"expires_at": "2019-08-24T14:15:22Z",
"organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6",
"permissions": "Owner",
"send_to": "string",
"site_ids": [
"ab580781-02e2-4a18-ac1b-8fc9be2f4ad4"
],
"url": "string",
"created_at": "2019-08-24T14:15:22Z",
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"updated_at": "2019-08-24T14:15:22Z"
}
],
"error": "string"
}Product names and logos are trademarks of their respective owners. See credits.